@import 'default.css';

div#photos {
}
	
	.photo {
		display:inline-block;
		vertical-align:top;
		margin:10px 20px;
		max-width:200px;
		/*transform: rotate(-7deg);-moz-transform: rotate(-7deg);-webkit-transform: rotate(-7deg);*/
	}
	
		div.photo img {
			display:inherit;
			border: 1px solid #fff;
			box-shadow: 2px 2px 8px #666;
			min-width:200px;
		}
		
		div.photo-caption {
			padding-top:8px;
		}
		
			div.photo p {
				text-align:center;
				margin:0;
				font-size:12px;
			}
			
			div.photo a {
				color:#666666 !important;
			}